CVE-2020-25648

CVE Details

Release Date:2021-09-21

Description


A flaw was found in the way NSS handled CCS (ChangeCipherSpec) messages in TLS 1.3. This flaw allows a remote attacker to send multiple CCS messages, causing a denial of service for servers compiled with the NSS library. The highest threat from this vulnerability is to system availability. This flaw affects NSS versions before 3.58.

See more information about CVE-2020-25648 from MITRE CVE dictionary and NIST NVD


CVSS v3.0 metrics


NOTE: The following CVSS v3.0 metrics and score provided are preliminary and subject to review.

Base Score: Base Metrics:
Access Vector: Undefined Attack Complexity: Undefined
Privileges Required: None User Interaction: None
Scope: Unchanged Confidentiality Impact: Undefined
Integrity Impact: Undefined Availability Impact: Undefined

Errata information


PlatformErrataRelease Date
Oracle Linux version 7 (nss)ELSA-2021-13842021-04-28
Oracle Linux version 8 (nspr)ELSA-2021-35722021-09-21
Oracle Linux version 8 (nss)ELSA-2021-35722021-09-21



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete